Mercury API
FAULT_TAG_ID_BUFFER_AUTH_REQUEST_Exception Constructor
Namespaces ► ThingMagic ► FAULT_TAG_ID_BUFFER_AUTH_REQUEST_Exception ► FAULT_TAG_ID_BUFFER_AUTH_REQUEST_Exception()()()
Members

Icon | Member | Description
--- | --- | ---
| FAULT_TAG_ID_BUFFER_AUTH_REQUEST_Exception()()() | Create FAULT_TAG_ID_BUFFER_AUTH_REQUEST Exception
| FAULT_TAG_ID_BUFFER_AUTH_REQUEST_Exception(array<Byte>[]()[]) | Create FAULT_TAG_ID_BUFFER_AUTH_REQUEST Exception

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)